<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="">
	<meta name="author" content="">
	<title>Home</title>
	<link href="css/bootstrap.min.css" type="text/css" rel="stylesheet">
	<link href="css/animate.css" type="text/css" rel="stylesheet">
	<link href="fonts/font-awesome/css/font-awesome.min.css" type="text/css" rel="stylesheet">
	<!-- <link href="fonts/elegantIcon/elegantIcon.css" type="text/css" rel="stylesheet"> -->

	<link href="css/main.css" type="text/css" rel="stylesheet">

</head>
<body>
	<header>
		<div class="header">
			<div class="top d-none d-lg-block">
				<div class="container">
					<div class="row justify-content-left">
						<div class="col-auto ">
							<ul>
								<li><a href="#"><i class="fa fa-facebook"></i></a></li>
								<li><a href="#"><i class="fa fa-twitter"></i></a></li>
								<li><a href="#"><i class="fa fa-linkedin"></i></a></li>
								<li><a href="#"><i class="fa fa-google-plus"></i></a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
			<div class="bottom">
				<div class="container">
					<div class="row align-items-center position-r">
						<div class="col-12">
							<nav class="main-nav">
								<div class="logo d-none d-lg-block">
									<a class="logo_link" href="#" title="">
										<img src="images/logo.png" alt="" title=""/>
									</a>
								</div>
								<div class="social d-block d-lg-none">
									<ul>
										<li><a href="#"><i class="fa fa-facebook"></i></a></li>
										<li><a href="#"><i class="fa fa-twitter"></i></a></li>
										<li><a href="#"><i class="fa fa-linkedin"></i></a></li>
										<li><a href="#"><i class="fa fa-google-plus"></i></a></li>
									</ul>
								</div>
								<ul>
									<li>
										<input type="text" name="serach" placeholder="Search Product...">
										<i class="fa fa-search"></i>
									</li>
									<li><a class="smooth active" href="#" title="">Home</a></li>
									<li><a class="smooth" href="#" title="">Shop</a></li>
									<li><a class="smooth" href="#" title="">Blog</a></li>
									<li><a class="smooth" href="#" title="">Media</a></li>
									<li><a class="smooth" href="#" title="">Features</a></li>
									<li><a class="smooth" href="#" title="">About Us</a></li>
									<li class="contact"><a class="smooth" href="#" title="">Contact Us</a></li>
									<li class="user">
										<a href="">
											<div>
												<img src="./images/icon/user.png" />
												<span>Sign In<br>& Join Free</span>
											</div>
										</a>
									</li>
									<li>
										<a href="">
											<div>
												<img src="./images/icon/cart.png" />
												<div>
													<span class="badge badge-warning">0</span>
													<br>
													<span>My Cart</span>
												</div>
											</div>
										</a>
									</li>
								</ul>
							</nav>
						</div>
						<div class="logo-xs d-block d-lg-none">
							<a class="logo_link" href="#" title="">
								<img src="images/logo.png" alt="" title=""/>
							</a>
						</div>
						<button class="menu-btn m-nav-open" type="button"><i></i></button>
					</div>
				</div>
				<div class="block-shipping">
					<a href="#">
		  			<img src="./images/background/bg-shipping.png">
		  		</a>
		  	</div>
			</div>
		</div>
	</header>
	<section class="banner">
		<div id="carouselControls" class="carousel slide" data-ride="carousel">
		  <div class="carousel-inner">
		    <div class="carousel-item active">
		      <img class="d-block w-100" src="./images/banner/1.png" alt="">
		    	<div>
		    		<p>" VISIT OUR RESTAURANT TO EXPERIENCE OUR RELAXING ATMOSPHERE, TO FIND A PEACE OF MIND AND TO ENJOY OUR DIVERSE, DELICIOUS, GOURMET MENU. OUR EXTENSIVE CHOICE OF SIDE AND MAIN DISHES AND APPETIZERS, AS WELL AS NA AND ALCOHOLIC BEVERAGES ARE MADE TO MAKE YOUR TASTE BUDS HAPPY!"</p>
		    	</div>
		    </div>
		    <div class="carousel-item">
		      <img class="d-block w-100" src="./images/banner/2.jpg" alt="">
		    	<div>
		    		<p>" VISIT OUR RESTAURANT TO EXPERIENCE OUR RELAXING ATMOSPHERE, TO FIND A PEACE OF MIND AND TO ENJOY OUR DIVERSE, DELICIOUS, GOURMET MENU. OUR EXTENSIVE CHOICE OF SIDE AND MAIN DISHES AND APPETIZERS, AS WELL AS NA AND ALCOHOLIC BEVERAGES ARE MADE TO MAKE YOUR TASTE BUDS HAPPY!"</p>
		    	</div>
		    </div>
		    <div class="carousel-item">
		      <img class="d-block w-100" src="./images/banner/3.jpg" alt="">
		    	<div>
		    		<p>" VISIT OUR RESTAURANT TO EXPERIENCE OUR RELAXING ATMOSPHERE, TO FIND A PEACE OF MIND AND TO ENJOY OUR DIVERSE, DELICIOUS, GOURMET MENU. OUR EXTENSIVE CHOICE OF SIDE AND MAIN DISHES AND APPETIZERS, AS WELL AS NA AND ALCOHOLIC BEVERAGES ARE MADE TO MAKE YOUR TASTE BUDS HAPPY!"</p>
		    	</div>
		    </div>
		  </div>
		  <a class="carousel-control-prev" href="#carouselControls" role="button" data-slide="prev">
		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		    <span class="sr-only">Previous</span>
		  </a>
		  <a class="carousel-control-next" href="#carouselControls" role="button" data-slide="next">
		    <span class="carousel-control-next-icon" aria-hidden="true"></span>
		    <span class="sr-only">Next</span>
		  </a>
		</div>
		<div class="order">
			<p>order<br>online</p>
		</div>
	</section>
	<section class="about wow fadeInUp">
		<div class="container">
			<div class="about_content">
				<h2 class="about_content_title title"><span class="size">O</span>ur <span class="size">S</span>uccess <span class="size">S</span>tories</h2>
				<div class="about_content_info">
					<p><span class="size">W</span>e have it all here<br><span class="size">t</span>he team that works at our kitchen, values diversity. <span class="size">W</span>e can offer<br>you a traditional dish with nouvelle ingredients!</p>
				</div>
			</div>
		</div>
		<div class="seller">
			<p><span class="size">B</span>EST <span class="size">S</span>ELLER</p>
		</div>
	</section>

	<section class="product wow fadeInUp">
		<div class="container">
			<div class="row">
				<div class="col-6 col-sm-3">
					<div class="product_item">
						<div class="product_item_image">
							<img src="./images/background/kimchi.png" />
							<ul>
								<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
							</ul>
						</div>
						<a href="#">add to card</a>
						<div class="product_item_info">
							<ul>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
							</ul>
							<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
							<p>100.000 vnđ</p>
						</div>
					</div>
				</div>
				<div class="col-6 col-sm-3">
					<div class="product_item">
						<div class="product_item_image">
							<img src="./images/background/kimchi.png" />
							<ul>
								<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
							</ul>
						</div>
						<a href="#">add to card</a>
						<div class="product_item_info">
							<ul>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
							</ul>
							<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
							<p>100.000 vnđ</p>
						</div>
					</div>
				</div>
				<div class="col-6 col-sm-3">
					<div class="product_item">
						<div class="product_item_image">
							<img src="./images/background/kimchi.png" />
							<ul>
								<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
							</ul>
						</div>
						<a href="#">add to card</a>
						<div class="product_item_info">
							<ul>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
							</ul>
							<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
							<p>100.000 vnđ</p>
						</div>
					</div>
				</div>
				<div class="col-6 col-sm-3">
					<div class="product_item">
						<div class="product_item_image">
							<img src="./images/background/kimchi.png" />
							<ul>
								<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
							</ul>
						</div>
						<a href="#">add to card</a>
						<div class="product_item_info">
							<ul>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
							</ul>
							<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
							<p>100.000 vnđ</p>
						</div>
					</div>
				</div>
				<div class="col-6 col-sm-3">
					<div class="product_item">
						<div class="product_item_image">
							<img src="./images/background/kimchi.png" />
							<ul>
								<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
							</ul>
						</div>
						<a href="#">add to card</a>
						<div class="product_item_info">
							<ul>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
							</ul>
							<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
							<p>100.000 vnđ</p>
						</div>
					</div>
				</div>
				<div class="col-6 col-sm-3">
					<div class="product_item">
						<div class="product_item_image">
							<img src="./images/background/kimchi.png" />
							<ul>
								<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
							</ul>
						</div>
						<a href="#">add to card</a>
						<div class="product_item_info">
							<ul>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
							</ul>
							<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
							<p>100.000 vnđ</p>
						</div>
					</div>
				</div>
				<div class="col-6 col-sm-3">
					<div class="product_item">
						<div class="product_item_image">
							<img src="./images/background/kimchi.png" />
							<ul>
								<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
							</ul>
						</div>
						<a href="#">add to card</a>
						<div class="product_item_info">
							<ul>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
							</ul>
							<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
							<p>100.000 vnđ</p>
						</div>
					</div>
				</div>
				<div class="col-6 col-sm-3">
					<div class="product_item">
						<div class="product_item_image">
							<img src="./images/background/kimchi.png" />
							<ul>
								<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
							</ul>
						</div>
						<a href="#">add to card</a>
						<div class="product_item_info">
							<ul>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
							</ul>
							<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
							<p>100.000 vnđ</p>
						</div>
					</div>
				</div>
			</div>
			<div class="learn-cooking">
				<p>learn<br>cooking</p>
			</div>
		</div>
	</section>
	<section class="learn wow fadeInUp">
		<div class="learn_item">
			<img src="./images/learn/1.png" title="">
			<div class="overlay">
				<div>
					<p>Trứng<br>Ốp la</p>
				</div>
			</div>
		</div>
		<div class="learn_item">
			<img src="./images/learn/2.png" title="">
			<div class="overlay">
				<div>
					<p>Bít tết</p>
				</div>
			</div>
		</div>
		<div class="learn_item">
			<img src="./images/learn/3.png" title="">
			<div class="overlay">
				<div>
					<p>Sô cô la</p>
				</div>
			</div>
		</div>
		<div class="learn_item">
			<img src="./images/learn/4.png" title="">
			<div class="overlay">
				<div>
					<p>sinh tố</p>
				</div>
			</div>
		</div>
		<div class="learn_item">
			<img src="./images/learn/1.png" title="">
			<div class="overlay">
				<div>
					<p>Trứng<br>Ốp la</p>
				</div>
			</div>
		</div>
		<div class="learn_item">
			<img src="./images/learn/2.png" title="">
			<div class="overlay">
				<div>
					<p>Bít tết</p>
				</div>
			</div>
		</div>
		<div class="learn_item">
			<img src="./images/learn/3.png" title="">
			<div class="overlay">
				<div>
					<p>Sô cô la</p>
				</div>
			</div>
		</div>
		<div class="learn_item">
			<img src="./images/learn/4.png" title="">
			<div class="overlay">
				<div>
					<p>sinh tố</p>
				</div>
			</div>
		</div>
		<div class="people">
			<p><span class="size">w</span>hat people are saying about <span class="size">us</span></p>
		</div>
	</section>
	<section class="people-say">
		<div id="slide-people-say" class="carousel slide" data-ride="carousel">
		  <ol class="carousel-indicators">
		    <li data-target="#slide-people-say" data-slide-to="0" class="active"></li>
		    <li data-target="#slide-people-say" data-slide-to="1"></li>
		    <li data-target="#slide-people-say" data-slide-to="2"></li>
		    <li data-target="#slide-people-say" data-slide-to="3"></li>
		    <li data-target="#slide-people-say" data-slide-to="4"></li>
		    <li data-target="#slide-people-say" data-slide-to="5"></li>
		    <li data-target="#slide-people-say" data-slide-to="6"></li>
		    <li data-target="#slide-people-say" data-slide-to="7"></li>
		    <li data-target="#slide-people-say" data-slide-to="8"></li>
		    <li data-target="#slide-people-say" data-slide-to="9"></li>
		    <li data-target="#slide-people-say" data-slide-to="10"></li>
		    <li data-target="#slide-people-say" data-slide-to="11"></li>
		    <li data-target="#slide-people-say" data-slide-to="12"></li>
		  </ol>
		  <div class="carousel-inner">
		    <div class="carousel-item active">
		    	<div class="image">
		    		<img class="d-block w-100" src="./images/people/1.jpg" />
		    	</div>
		      <div class="say">
		      	<p>"We all have our own techniques, but one of the most effective techniques is to actually put some text where text goes and some pictures."</p>
		      	<h4>Mark Jorden</h4>
		      </div>
		    </div>
		    <div class="carousel-item">
		      <div class="image">
		    		<img class="d-block w-100" src="./images/people/2.jpg" />
		    	</div>
		      <div class="say">
		      	<p>"We all have our own techniques, but one of the most effective techniques is to actually put some text where text goes and some pictures."</p>
		      	<h4>Mark Jorden</h4>
		      </div>
		    </div>
		    <div class="carousel-item">
		      <div class="image">
		    		<img class="d-block w-100" src="./images/people/3.jpg" />
		    	</div>
		      <div class="say">
		      	<p>"We all have our own techniques, but one of the most effective techniques is to actually put some text where text goes and some pictures."</p>
		      	<h4>Mark Jorden</h4>
		      </div>
		    </div>
		    <div class="carousel-item">
		      <div class="image">
		    		<img class="d-block w-100" src="./images/people/4.jpg" />
		    	</div>
		      <div class="say">
		      	<p>"We all have our own techniques, but one of the most effective techniques is to actually put some text where text goes and some pictures."</p>
		      	<h4>Mark Jorden</h4>
		      </div>
		    </div>
		    <div class="carousel-item">
		    	<div class="image">
		    		<img class="d-block w-100" src="./images/people/1.jpg" />
		    	</div>
		      <div class="say">
		      	<p>"We all have our own techniques, but one of the most effective techniques is to actually put some text where text goes and some pictures."</p>
		      	<h4>Mark Jorden</h4>
		      </div>
		    </div>
		    <div class="carousel-item">
		      <div class="image">
		    		<img class="d-block w-100" src="./images/people/2.jpg" />
		    	</div>
		      <div class="say">
		      	<p>"We all have our own techniques, but one of the most effective techniques is to actually put some text where text goes and some pictures."</p>
		      	<h4>Mark Jorden</h4>
		      </div>
		    </div>
		    <div class="carousel-item">
		      <div class="image">
		    		<img class="d-block w-100" src="./images/people/3.jpg" />
		    	</div>
		      <div class="say">
		      	<p>"We all have our own techniques, but one of the most effective techniques is to actually put some text where text goes and some pictures."</p>
		      	<h4>Mark Jorden</h4>
		      </div>
		    </div>
		    <div class="carousel-item">
		      <div class="image">
		    		<img class="d-block w-100" src="./images/people/4.jpg" />
		    	</div>
		      <div class="say">
		      	<p>"We all have our own techniques, but one of the most effective techniques is to actually put some text where text goes and some pictures."</p>
		      	<h4>Mark Jorden</h4>
		      </div>
		    </div>
		    <div class="carousel-item">
		    	<div class="image">
		    		<img class="d-block w-100" src="./images/people/1.jpg" />
		    	</div>
		      <div class="say">
		      	<p>"We all have our own techniques, but one of the most effective techniques is to actually put some text where text goes and some pictures."</p>
		      	<h4>Mark Jorden</h4>
		      </div>
		    </div>
		    <div class="carousel-item">
		      <div class="image">
		    		<img class="d-block w-100" src="./images/people/2.jpg" />
		    	</div>
		      <div class="say">
		      	<p>"We all have our own techniques, but one of the most effective techniques is to actually put some text where text goes and some pictures."</p>
		      	<h4>Mark Jorden</h4>
		      </div>
		    </div>
		    <div class="carousel-item">
		      <div class="image">
		    		<img class="d-block w-100" src="./images/people/3.jpg" />
		    	</div>
		      <div class="say">
		      	<p>"We all have our own techniques, but one of the most effective techniques is to actually put some text where text goes and some pictures."</p>
		      	<h4>Mark Jorden</h4>
		      </div>
		    </div>
		    <div class="carousel-item">
		      <div class="image">
		    		<img class="d-block w-100" src="./images/people/4.jpg" />
		    	</div>
		      <div class="say">
		      	<p>"We all have our own techniques, but one of the most effective techniques is to actually put some text where text goes and some pictures."</p>
		      	<h4>Mark Jorden</h4>
		      </div>
		    </div>
		  </div>
		  <a class="carousel-control-prev" href="#slide-people-say" role="button" data-slide="prev">
		    <span class="carousel-control-prev-icon" aria-hidden="true"><i class="fa fa-chevron-left"></i></span>
		    <span class="sr-only">Previous</span>
		  </a>
		  <a class="carousel-control-next" href="#slide-people-say" role="button" data-slide="next">
		    <span class="carousel-control-next-icon" aria-hidden="true"><i class="fa fa-chevron-right"></i></span>
		    <span class="sr-only">Next</span>
		  </a>
		</div>
		<div class="combo_title">
			<div class="combo_title_block1"><p>combo for restaurant</p></div>
			<div class="combo_title_block2"></div>
		</div>
	</section>
	<section class="combo">
		<div class="container">
			<div class="row">
				<div class="col-12 col-sm-4">
					<div class="combo_item">
						<div class="combo_item_top">
							<img src="./images/background/com.png">
							<h2>cơm trộn seun</h2>
						</div>
						<div class="combo_item_bottom">
							<div class="combo_item_bottom_info">
								<h4>Pan Roasted Fresh Salmon $19</h4>
								<p>Braised Rutabaga, Marbled Potato, Herbed White Wine Sauce</p>
							</div>
							<div class="combo_item_bottom_info">
								<h4>Yellowfin Tuna $24</h4>
								<p>Asparagus, Fingerling Potatoes, Oven Dried Tomato, Shiitake Mushroom, Truffle Vinaigrette</p>
							</div>
							<div class="combo_item_bottom_info">
								<h4>Brasserie Fish do Jour (Market) $14</h4>
								<p>Daily Preparation, Ask Server for Details</p>
							</div>
							<div class="combo_item_bottom_info">
								<h4>Confit of Duck $18</h4>
								<p>White Beans, Swiss Chard, Pancetta, Sauce Madeira</p>
							</div>
							<div class="combo_item_bottom_info">
								<h4>Fresh Brasserie Pasta $17.5</h4>
								<p>House-Made Pappardelle, Jumbo Shrimp, Parmesan Cream</p>
							</div>
						</div>
					</div>
				</div>
				<div class="col-12 col-sm-4">
					<div class="combo_item">
						<div class="combo_item_top">
							<img src="./images/background/com.png">
							<h2>cơm trộn seun</h2>
						</div>
						<div class="combo_item_bottom">
							<div class="combo_item_bottom_info">
								<h4>Pan Roasted Fresh Salmon $19</h4>
								<p>Braised Rutabaga, Marbled Potato, Herbed White Wine Sauce</p>
							</div>
							<div class="combo_item_bottom_info">
								<h4>Yellowfin Tuna $24</h4>
								<p>Asparagus, Fingerling Potatoes, Oven Dried Tomato, Shiitake Mushroom, Truffle Vinaigrette</p>
							</div>
							<div class="combo_item_bottom_info">
								<h4>Brasserie Fish do Jour (Market) $14</h4>
								<p>Daily Preparation, Ask Server for Details</p>
							</div>
							<div class="combo_item_bottom_info">
								<h4>Confit of Duck $18</h4>
								<p>White Beans, Swiss Chard, Pancetta, Sauce Madeira</p>
							</div>
							<div class="combo_item_bottom_info">
								<h4>Fresh Brasserie Pasta $17.5</h4>
								<p>House-Made Pappardelle, Jumbo Shrimp, Parmesan Cream</p>
							</div>
						</div>
					</div>
				</div>
				<div class="col-12 col-sm-4">
					<div class="combo_item">
						<div class="combo_item_top">
							<img src="./images/background/com.png">
							<h2>cơm trộn seun</h2>
						</div>
						<div class="combo_item_bottom">
							<div class="combo_item_bottom_info">
								<h4>Pan Roasted Fresh Salmon $19</h4>
								<p>Braised Rutabaga, Marbled Potato, Herbed White Wine Sauce</p>
							</div>
							<div class="combo_item_bottom_info">
								<h4>Yellowfin Tuna $24</h4>
								<p>Asparagus, Fingerling Potatoes, Oven Dried Tomato, Shiitake Mushroom, Truffle Vinaigrette</p>
							</div>
							<div class="combo_item_bottom_info">
								<h4>Brasserie Fish do Jour (Market) $14</h4>
								<p>Daily Preparation, Ask Server for Details</p>
							</div>
							<div class="combo_item_bottom_info">
								<h4>Confit of Duck $18</h4>
								<p>White Beans, Swiss Chard, Pancetta, Sauce Madeira</p>
							</div>
							<div class="combo_item_bottom_info">
								<h4>Fresh Brasserie Pasta $17.5</h4>
								<p>House-Made Pappardelle, Jumbo Shrimp, Parmesan Cream</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="partner_title">
			<p>Partner</p>
		</div>
	</section>
	<section class="partner wow fadeInUp">
		<div class="container">
			<div class="partner_img">
				<div class="partner_img_block"><a href="#"><img src="images/partner/1.png" title=""></a></div>
				<div class="partner_img_block"><a href="#"><img src="images/partner/4.png" title=""></a></div>
				<div class="partner_img_block"><a href="#"><img src="images/partner/3.png" title=""></a></div>
				<div class="partner_img_block"><a href="#"><img src="images/partner/3.png" title=""></a></div>
				<div class="partner_img_block"><a href="#"><img src="images/partner/1.png" title=""></a></div>
				<div class="partner_img_block"><a href="#"><img src="images/partner/2.png" title=""></a></div>
				<div class="partner_img_block"><a href="#"><img src="images/partner/3.png" title=""></a></div>
				<div class="partner_img_block"><a href="#"><img src="images/partner/1.png" title=""></a></div>
				<div class="partner_img_block"><a href="#"><img src="images/partner/2.png" title=""></a></div>
				<div class="partner_img_block"><a href="#"><img src="images/partner/3.png" title=""></a></div>
			</div>
		</div>
	</section>
	<section class="info wow fadeInUp">
		<div class="container">
			<div class="info_left">
				<div class="row">
					<div class="col-12 col-sm-4">
						<h2>About</h2>
						<ul>
							<li><a href="#">Contact Us</a></li>
							<li><a href="#">About Us</a></li>
							<li><a href="#">Careers</a></li>
							<li><a href="#">Flipkart Stories</a></li>
							<li><a href="#">Press</a></li>
						</ul>
					</div>
					<div class="col-12 col-sm-4">
						<h2>Help</h2>
						<ul>
							<li><a href="#">Payments</a></li>
							<li><a href="#">Shipping</a></li>
							<li><a href="#">Cancellation & Returns</a></li>
							<li><a href="#">FAQ Report</a></li>
							<li><a href="#">Infringement</a></li>
						</ul>
					</div>
					<div class="col-12 col-sm-4">
						<h2>Infomation</h2>
						<ul>
							<li><a href="#">Return Policy</a></li>
							<li><a href="#">Terms of Use</a></li>
							<li><a href="#">Security</a></li>
							<li><a href="#">Privacy</a></li>
							<li><a href="#">Sitemap</a></li>
						</ul>
					</div>
				</div>
			</div>
			<div class="info_right">
				<div class="row">
					<div class="col-12 col-sm-6">
						<h2>Address</h2>
						<ul>
							<li><a href="#"><div><img src="./images/icon/mark.png" /><span>184 Lorem Rd, St Ipsum Road PLC 3021, London</span></div></a></li>
							<li><a href="#"><div><img src="./images/icon/email.png" /><span>demo@example.com</span></div></a></li>
							<li><a href="#"><div><img src="./images/icon/phone.png" /><span>7562365987 / 12365698</span></div></a></li>
						</ul>
					</div>
					<div class="col-12 col-sm-6">
						<div class="socials text-center">
							<img src="./images/logo-footer.png" />
							<ul>
								<li><a href="#"><i class="fa fa-facebook"></i></a></li>
								<li><a href="#"><i class="fa fa-twitter"></i></a></li>
								<li><a href="#"><i class="fa fa-linkedin"></i></a></li>
								<li><a href="#"><i class="fa fa-google-plus"></i></a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	
	<footer class="footer wow fadeInUp">
		<div class="container">
			<div class="footer_block">
				<div class="row">
					<div class="col-12 col-md-6 text-left">
						<div class="copyright">Coppyright © 2020</div>
					</div>
					<div class="col-12 col-md-6 text-right">
						<div class="footer_icon">
							<ul>
								<li><a href="#"><img src="./images/footer/1.png"></a></li>
								<li><a href="#"><img src="./images/footer/2.png"></a></li>
								<li><a href="#"><img src="./images/footer/3.png"></a></li>
								<li><a href="#"><img src="./images/footer/4.png"></a></li>
								<li><a href="#"><img src="./images/footer/5.png"></a></li>
								<li><a href="#"><img src="./images/footer/6.png"></a></li>
								<li><a href="#"><img src="./images/footer/7.png"></a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>

	<script src="js/jquery-2.2.1.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/wow.min.js"></script>

	<script src="js/script.js"></script>
</body>
</html>